Support for v15 has come to an end.

Plugins will still update, but as an when they stop working that will be the end.

We recommend you update to v17.

Please follow and like us:
error